<?php
/**
 * @var array $cmShippingMethods
 * @var WC_Order $order
 * @var OrderManipulator $orderManipulator
 * @var string $awbStatus
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div class="woocommerce-column woocommerce-column--2 col-2">
    <h2 class="woocommerce-column__title"><?php esc_html_e( 'Shipping details', 'couriermanager' ); ?></h2>
	<?php esc_html_e( 'Delivered by', 'couriermanager' ); ?>: <?=$orderManipulator->getShippingMethod()->get_option('title')?> <br>
	<?php esc_html_e( 'AWB', 'couriermanager' ); ?>:
    <a href="<?=$orderManipulator->getOption('api_url')?>/Main?tracking=true&appcont=500&onlyCodes=false&awbno=<?=$order->get_meta('couriermanager_awb')?>"><?=$order->get_meta('couriermanager_awb')?></a>
    (<?=$awbStatus?>)
</div><!-- /.col-2 -->
